[CodeParam]
dispfps=1
dispnet=1
disptime=1
dispname=1
dispname_my=0
dispname_my2=1
dispname_ply=1
dispname_npc=1
dispname_cps_ply=1
dispname_cps_npc=1
dispname_show_fade=0
dispnameiconmode=2
chatformat=1
namefont=3
trademode=1
beautymode=1
autoeatmode=0
autosplit=1
nodropcaution=1
itemdestroycaution=0
macrodestroycaution=1
msglog=1
dispyoung=1
permdispname=0
namebblimitheight=30
dispdamage=1
dispballoon=1
displogballoon=1
balloonlock=0
balloonalpha=200
balloonfadetype=0
balloondecotype=1
dispstatus=1
targethp=1
mainbartop=1
autotargetwindow=0
autoplayerwindow=0
autopetwindow=0
autospelleffect=1
autotrashcan=0
keepchat=0
autolock=1
synmenu=0
clickmovemode=0
clickmovemodeautorun=0
pickmyplayer=1
keepautobattle=0
autobattlelevel=0
dispdirection=1
combinefps=0
windoweffect=1
protectdefmacro=0
preloadmap=1
checkgamecommand=1
mapwndfade=0
mapwnd_dispmame_my=0
mapwnd_dispmame_party=1
mapwnd_dispmame_target=1
beginners_flag=-2
beginners_flag_mask=-2
dispmyplayer=1
disparea=0
authoritylist=0
[Camera]
LastChange=1
Mode1=2
Mode2=1
